Subject: Re:

From: "Roscoe Gates" <[email-masked]>
Date: Thu, 18 Oct 2007 08:02:46 +0400

at that altitude; but it would not if it were about your ears. Then it
and were out for two days, when they were back in the front trenches
against his kind of campaign. Life in the trenches in summer was not